Lightroom Plugin Manager error - Could not find namespace: LrDevelopController

For Lightroom 5, the Plugin Manager gives the following error upon trying to enable Palette Plugin (V2):

Palette Plugin uses features which were only supported starting with Lightroom 6 or CC 2014 or newer. You can still use the Lightroom 5 profile type within PaletteApp (from the "Select a profile type..." screen) which allows you control various useful features within Lightroom with Palette buttons and dials.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk